    Return the data used by plot_psf.

get_psf_plot(id=None, recalc=True)
id - int or str, optional
recalc - bool, optional

Return the plot data and then create a plot with it:

>>> pplot = get_psf_plot() >>> pplot.plot()

PARAMETERS

The parameters for this function are:

Parameter
Definition
id
The data set. If not given then the default identifier is used, as returned by `get_default_id` .
recalc
If False then the results from the last call to

`plot_psf` (or `get_psf_plot` ) are returned, otherwise the data is re-generated.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023